@font-face {
  font-family: Myriad pro;
  src: url(../fonts/MyriadPro-Regular.ttf);
}

.Most_popular_tour_main .row{
    width:100%;
}
/* Navigation*/
.navbar {
    background-color: rgba(255,255,255,0.7);
}
.scrolling-navbar {
   transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.top-nav-collapse {
   background-color: #667490;
}
/* Necessary for full page carousel*/
html,
body,
.view {
   height: 100%;
}
*{
	box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
	margin: 0;
	font-family: 'Open Sans', sans-serif!important;
	letter-spacing: normal;
	min-width: 100%;
	min-height: 100%;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	-ms-box-sizing: border-box !important;
	box-sizing: border-box !important;
	overflow-x: hidden;
    height: 100%;
}
.to_search{
    background-color: #e8e7e7!important;
    color: #23549d!important;
}
#basicExampleNav .navbar-nav{
    font-family: Myriad pro;
    font-size: 17px;
    text-transform: capitalize;
}
#demo-2 button{
    display: contents;
}
/* Carousel*/
.carousel,
.carousel-item,
.carousel-item.active {
	height: 100%;
}
#carousel-example-1  .carousel-inner {
	height: 100%;
}

/* #carousel-example-1 .carousel-item:nth-child(1) {
    background-image: url("../images/164820959-taj-mahal-wallpapers.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(95%);
}
#carousel-example-1 .carousel-item:nth-child(2) {
    background-image: url("../images/surffing.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(95%);
}
#carousel-example-1 .carousel-item:nth-child(3) {
    background-image: url("../images/spices.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(95%);
}
#carousel-example-1 .carousel-item:nth-child(4) {
    background-image: url("../images/Sigiriya Rock.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(95%);
}
#carousel-example-1 .carousel-item:nth-child(5) {
    background-image: url("../images/taj-rambagh-palace-luxury-hotel-rajasthan.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    filter: brightness(95%);
} */
#carousel-example-1 .carousel-control-prev-icon{
	background-image:url("../images/Back Button.png")!important;
	width: 40px!important;
    height: 40px!important;
}
#carousel-example-1 .carousel-control-next-icon{
	background-image:url("../images/Back Button.png")!important;
	width: 40px!important;
    height: 40px!important;
	transform: rotate(180deg);
}
#carousel-example-1 .carousel-control-next,#carousel-example-1  .carousel-control-prev{
	width: 40px!important;
}
#recipeCarousel2 .carousel-control-next,#recipeCarousel2  .carousel-control-prev{
	width: 20px!important;	
	height:20px;
	top:40%;
	border:2px solid #f5f5f5;
	padding:20px;
	border-radius:50%;
	background-color:#000!important;

}
#recipeCarousel2 .carousel-control-next span,#recipeCarousel2  .carousel-control-prev span{
	padding:5px 10px;
	
}
.list-unstyled {
	position: absolute!important;
    top: 50%!important;
    color: #fff;
    text-align: center;
}
#demo-2 .fa:hover{
    border: 1px solid #ff3807!important;
    background-color: #ff3807!important;
    transition: all .3s ease-in-out;
}
/*.flex-column .nav-link::before{
    display: inline-block;
    content: '';
    background:url("/assets/frontend/images/arrow-pointing-rightnnn.png");
    width: 16px;
    height: 16px;
    margin-right: 10px;
    vertical-align: middle;
    background-position: center;
    background-repeat: no-repeat;
}*/
.dropdown-menu:hover > .dropdown a.nav-link.top_nav_bar,
.nav-item  a.nav-link.top_nav_bar:hover{
    background-color:#302e2f!important ;
    transition: all .3s ease-in-out;
    color:#fff !important;
}
.flex-column .nav-link{
    font-family: Myriad Pro;
}
/*.col-md-2 .text-uppercase::before{
    display: inline-block;
    content: '';
    background:url("/assets/frontend/images/arrow-pointing-right-1.png");
    width: 24px;
    height: 24px;
    margin-right: 10px;
    vertical-align: sub;
    background-position: center;
    background-repeat: no-repeat;
}*/
.list-unstyled h1 {
	font-size: 3.5vw;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
	margin-bottom: 24px;
}
.navbar-dark .navbar-nav .nav-link{
	color: #302e2f!important;
	letter-spacing: .2px;
	padding-top: 7px;
	border-radius: .25rem;
    font-family: Rigrok;
    font-size: 15px;
}
.top_nav_bar{
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    text-transform: uppercase;
    padding: 0.5rem 0.5rem!important;
}

.col-md-2 .text-uppercase {
    color: #302e2f!important;
   /* font-size: 17px;
    font-family: Myriad Pro;*/
    font-size: 15px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: .05em;
    margin-top: 23px;
    text-transform:capitalize!important;
}
.col-md-4 .text-uppercase{
    color: #302e2f!important;
    font-size: 17px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: .05em;
    margin-top: 23px;
    text-transform:capitalize!important;
}
.flex-direction-nav a:before{
        font-size: 34px !important;
}

.navbar-dark .navbar-nav .nav-link:hover img{
   
    transition: .6s ease-in-out;
transform: scale(1.2);
    
    transform-origin:  center;
  
    transition: transform 0.3s;
}
.navbar-dark .navbar-nav .nav-link:hover div{overflow:hidden; }
/*.nav-item.active{
    background-color: #ff3807;
	border-radius: .25rem;
}
.navbar-dark .navbar-nav .active>.nav-link{
    color: #fff!important;
}*/
#basicExampleNav li .fa {
    font-size: 26px;
}
.search_by_tour{
    width: 100%;
    height: 100%;
    background: #FFF;
    color: #302e2f;
    padding-left: 20px;
    outline: 0!important;
    border: none!important;
    box-shadow: 0 8px 20px rgba(0,0,0,.15);
    font-size: 13px;
}
#demo-2{
    visibility: visible;
    opacity: 1;
    border-radius: .25rem!important;
    border:1px solid white!important;
    /*transition: all .3s cubic-bezier(.7,0,.3,1);*/
    position: absolute;
    right: 2%;
    top: 76px;
    width: 301px;
    max-width: 100%;
    height: 42px;
    transition: none;
    padding: 3px;
    background-color: #302e2f;
}
#demo-3{
    border-radius: .25rem!important;
    border: 1px solid white!important;
    position: relative;
    left: 14px;
    top: 6px;
    width: 214px;
    max-width: 100%;
    height: 36px;
    transition: none;
    padding: 3px;
    background-color: #302e2f;   
}
.newsletter_input{
    width: 100%;
    height: 100%;
    background: #FFF;
    color: #302e2f;
    padding-left: 10px!important;
    outline: 0!important;
    border: none!important;
    box-shadow: 0 8px 20px rgba(0,0,0,.15);
    font-size: 12px;
}
#carousel-example-1 .carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover{
    opacity: 1!important;
}
#demo-3 .fa {
    position: absolute;
    right: 0;
    top: 0px;
    height: 34px;
    border: 1px solid #302e2f!important;
    background-color: #302e2f!important;
    padding: 8px 14px;
    border-radius: .25rem;
    cursor: pointer;
    color: #ffffff!important;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#demo-3 .fa:hover{
    color: #fff!important;
    background-color: #ff3807!important;
    transition: all .5s ease-in-out;
}
.search_btn_tour{
    position: relative;
    color: #302e2f!important;
    background-color: #17a2b800!important;
    border-left:2px solid #302e2f !important;
    border:none;
    border-radius:0;
}
.phone_num a{
    text-decoration: none;
    letter-spacing: 0rem;
    color: #302e2f !important;/*
    font-family: Myriad Pro;
    font-weight: bold;*/
    font-size: 21px;
}
.phone_num a:hover{
    text-decoration:none;
    color: #ff3807!important;
    text-decoration: none;
    transition: all .5s ease-in-out;
}
.search_btn_tour:hover,.search_btn_tour:active,.search_btn_tour:focus{
    color: #ff3807!important;
    text-decoration: none;
    transition: all .1s ease-in-out;
    border-left:2px solid #302e2f !important;
    border:none;

}
.phone_num span{
    font-weight: 300;
    font-size: 18px;/*
    letter-spacing: .04rem;
    font-family: Myriad Pro;*/
    color: #302e2f!important;
}
.phone_num span i{
 
    font-size: 20px;
    
}
.btn-info.focus, .btn-info:focus {
     box-shadow:0 0 0 0 rgba(23, 162, 184, 0)!important;
     outline:none!important;
}
#demo-2 .fa{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 40px;
    border: 1px solid #302e2f!important;
    background-color: #302e2f!important;
    padding:10px 16px;
    border-radius: .25rem;
    cursor: pointer;
    color: #ffffff!important;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.search_by_tour::placeholder{
    color:#302e2f;
}
.to_search{
	outline:none!important;
	border: 1px solid #fff!important;
}
input[type="text"]:focus{
	border-color: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    outline: none!important;
}
input[type="text"]::placeholder { /* Firefox, Chrome, Opera */ 
    color:#23539d; 
} 
  
input[type="text"]:-ms-input-placeholder { /* Internet Explorer 10-11 */ 
    color:#23539d; 
} 
  
input[type="text"]::-ms-input-placeholder { /* Microsoft Edge */ 
    color:#23539d; 
} 
.dropdown {
	cursor: pointer;
	position:static!important;
}
.navbar-expand-lg .navbar-nav{
	margin: auto;
}
.navbar-brand{
    padding:0;
}
.tour.dropdown-menu{
    	top: 76px;
    width: 300px;
    margin:0 auto;
    box-shadow:0px 2px 5px #000;
    left: auto;
    right: auto;
}
.dropdown-menu{
	/*min-width: max-content;*/
	top: 76px;
    width: 80%;
    margin:0 auto;
    box-shadow:0px 2px 5px #000;
    left: 0px;
    right: 0px;
}
.dropdown-item {
	color: #23539d!important;
	overflow: hidden;
    background-color: #fff!important;
}
.dropdown-item:focus, .dropdown-item:hover{
    background-color: #e8e7e7!important;
}
.dropdown-toggle{
    margin:0.5rem 0;
    border-left:1px solid #000;
    border-radius:0 !important;
}
@media only screen and (max-width: 575px){
	.dropdown-toggle{
	    border-left:none;
	}
    
}
.mr-1.dropdown{
    margin:0!important;
}
.dropdown-toggle::after{
	vertical-align: middle!important;
}
.dropdown-menu{
	background-color:rgba(255,255,255,0.95) !important;
	color:#000!important;
    border: none!important;
}
.navbar .dropdown-menu div[class*="col"] {
   margin-bottom:1rem;
   margin-top: 1rem;
}
.col-md-4 .flex-column a{
    font-size: 14px!important;
    font-family: "proxima-nova",sans-serif!important;
}
.col-md-4 .flex-column a img{
      width:100%;
}
#demos img{
    width:100%;
    height:100%;
}
#demos .carousel-caption h3{
    font-size: 15px;
    text-transform: capitalize;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
}
#demos .carousel-caption{
    right: 0;
    bottom: 0px;
    left: 0;
    z-index: 10;
    width: 100%;
    padding-top: 6px;
    background-color: #302e2f;
    padding-bottom: 0px;
}

.navbar-dark .navbar-toggler-icon {
    background-image: url("../images/menu.png")!important;
}
.navbar-toggler:not(:disabled):not(.disabled){
	outline: none;
    border: 2px solid #23549d;
    padding: 6px 8px;
}
.navbar-toggler-icon{
	width: 23px!important;
    height: 23px!important;
}
/*.nav-link:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom center;
    background: blue;
    z-index: -1;
    transition: transform 0.3s;
}

.dropdown-item:active:before, .dropdown-item:focus:before, .dropdown-item:hover:before {
    transform: translateY(-50%) scale(1);
    opacity: 1;
}
.dropdown-item:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    padding-bottom: 100%;
    border-radius: 0%;
    background-color: #ededed;
    transition: transform .3s,opacity .3s;
    transform: translateY(-50%) scale(.25);
    opacity: 0;
}
.dropdown-item:hover:after {
    width: 100%;
}*/

.dropdown-toggle:active:after, .dropdown-toggle:focus:after, .dropdown-toggle:hover:after{
	transform: rotate(180deg);
}
.section_2{
	background-image: url("../images/Our Service Band.png");
	background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	margin-top: 4%;
	padding-bottom: 2%;
}
.our_services_head h2{
	text-align: center;
    text-transform: uppercase;
    padding-top: 40px;
    color: #e74e08;
	font-size: 34px;
}
.our_services_head hr{
	width: 258px;
    text-align: center;
    margin-top: 0;
	margin-bottom: 10px;
    border-top: 2px solid #e74e08;
}
.our_services_head h5{
	text-align: center;
}
.our_services_main {
	padding-top: 60px;
    padding-bottom: 3%;
	display: inline-flex;
}
.our_services_div{
	height: 100%;
	line-height: 1.8;
    padding: 24px;
    border: 2px solid #E74E08;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
	position:relative;
}
.our_services_div p{
    text-align: justify;
	margin-bottom: 0rem;
}
.tour_by_destination_head{
	padding-bottom: 20px;
}
.our_services_div h5{
    text-align: center;
	text-transform: uppercase;
    font-size: 18px;
    font-weight: 500;
    padding-top: 25px;
}
.our_services_div img{
    position: absolute;
    top: -32px;
    left: 40%;
    border-radius: 50%;
    border: 2px solid #e74e08;
    width: 64px;
	background: #eee;
    padding: 7px;
	transition: all 0.4s ease-in-out 0s;
	cursor:pointer;
}
.our_services_div img:hover{
	transform: rotate(360deg);
}
.fixed-top.scrolled{
   background:#fff;
   border-bottom: 2px solid #302e2f;
}
.dropdown-menu{
    padding:0!important;
    cursor: initial;
}
.Famous_trip_head h2{
    font-family: "proxima-nova",sans-serif!important;
	text-align: center;
    color: #302e2f;
    font-size: 40px;
    padding-top: 60px;
    padding-bottom: 40px;
    text-transform: uppercase;
	margin-bottom: 0;
	font-weight: 600;
}
.THo_logo{
    max-width: 260px;
    width: 100%;
}
.Famous_trip_head hr{
	max-width: 100%;
    width: 495px;
    margin-top: 0;
    border-top: 2px solid #302e2f;
    text-align: center;
    align-items: center;
    display: none;
}
/*.view {
	cursor:pointer;
}*/
.view a{
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    padding: 8px 16px;
    background-color: rgba(255,255,255,0.3);
    color: #fff;
    text-decoration: none;
    transition: .4s ease-in-out;
    font-size:20px;
    border-radius: 0;
    border:1px solid #fff;
}
.view a:hover{
    color: #ffffff;
    background-color: #ff3807;
    text-decoration: none;
    transition: all .5s ease-in-out;
}
.for_trip_details img{
	width:100%;
	border-top-right-radius: 70px;
}
.for_trip_details_main{
	float: left;
}
.for_trip_details{
	border: 1px solid #302e2f;
    padding: 12px;
	margin-bottom: 30px;
	border-top-right-radius: 82px;
}
.for_trip_details::before{
    content: "";
    background-color: #302e2f;
    position: absolute;
    top: -12px;
    left: 5px;
    width: 102px;
    height: 40px;
}
.for_trip_details h3{
	position: absolute;
    top: -6px;
    left: 15px;
    color: #fff;
    font-size: 24px;
}
.for_trip_details span{
    font-size: 18px;
    margin-left: 7px;
	vertical-align: middle;
}
.Famous_trip_head{
	padding-top: 1%;
    padding-bottom: 3%;
}
.for_trip_details h5{
	padding: 8px 0;
    font-size: 18px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    color: #302e2f;
    font-weight:600;
	margin-bottom: 0;
}
.for_trip_details p{
	font-size: 15px;
    letter-spacing: .04em;
    font-family: Myriad Pro;
    text-align: justify;
	margin-bottom: 5px;
	min-height:115px;
}
.for_trip_details a{
	color: #ffffff;
    background-color: #302e2f;
    padding: 7px 14px;
    cursor: pointer;
    line-height: 1.6;
    position:absolute;
    right:28px;
    bottom:43px;
    border: 2px solid #302e2f;
}
.for_dest_main_div.d-flex{
    margin-bottom: 6px;
    padding:0;
}
.for_trip_details a:hover{
	text-decoration:none!important;
	background-color: transparent!important;
    color: #ff3807!important;
    border: 2px solid #ff3807!important;
    transition: all .3s ease-in-out;
}
.section_3{
	padding-bottom: 0%;
}
.section_5{
    /*padding-bottom: 30px;
    background-color: #727272;*/
    margin-bottom: 90px;
}
.dest_main_div_single a{
    text-decoration: none;
}
.dest_main_div_single a:hover{
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.dest_class:nth-child(4),
.dest_class:nth-child(5),
.dest_class:nth-child(6) {
  margin-bottom: 0;
}
.dest_class:nth-child(3n) {
  margin-right: 0;
}
.dest_class:hover .reflect{
    opacity: 1;
    transition: all 0.2s ease-out;
}
.dest_class:hover .hidden_text{
    transform: none;
    opacity: 1;
    transition: all 0.2s ease-in;
}
.dest_class:hover .hidden_text .hidden_duration {
  opacity: 1;
  transition: all 0.2s ease-in;
}
.dest_class{
    position: relative;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 13px;
    /*margin-right: 2.66666667%;*/
    margin-bottom: 6.66666667%;
    display: block;
    float: left;
    text-decoration: none;
    transition: all 0.3s ease-out;
    color: #fff;
}
.dest_class:before{
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, #000000 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, #000000 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#000000', GradientType=0);
    opacity: .68;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
}
/* brouche css */
#app .show-branding #branding{
	    display:none;
	}
	
	
	
	
	
/* about us page  */
.darkis{
    background-image:url('../images/aboutpage.jpg');
    padding-bottom:30px;
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ouWill{
    text-align:center;
}
.ouWill ul li p{
    font-size:14px;
    padding:1rem 15px 0 15px;
}
.ouWill ul{
    list-style-position: outside;
    margin:0;
}
.ouWill ul li{
    width:100%;
    
}
.ouWill ul li .side-border {
    box-shadow: 0px 2px 7px rgba(129, 74, 255, 0.2);
    border: 1px solid transparent;
    margin-bottom: 0px;
    margin-right: 10px;
    height: 100%;
    padding: 0px 10px 0px 10px;
    border-radius: 5px;
}
.ouWill ul li .side-border:before{
    content: "";
    position: absolute;
    top: -1px;
    left: 13px;
    width: 25px;
    height: 25px;
    border: 2px solid #000;
    border-width: 2px 0 0 2px;
    border-radius: 5px 0 0 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ouWill ul li .side-border:after {
    content: "";
    position: absolute;
    bottom: -1px;
    right: 24px;
    width: 25px;
    height: 25px;
    border: 2px solid #000;
    border-width: 0px 2px 2px 0px;
    border-radius: 0 0 5px 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.ouWill ul li .side-border:hover {
    box-shadow: 0px 2px 15px rgba(129, 74, 255, 0.6);
}
.ouWill ul li .side-border:hover:before, .ouWill ul li .side-border:hover:after {
    width: 100px;
    height: 0px;
    margin: 0 2px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.ouWill ul,.why ul,.darkis ul{
    list-style:none;
    z-index:999;
}
.darkis ul li{
    color:#fff;
}
.ouWill ul li,.why ul li,.darkis ul li{
    padding:5px 0;
    font-size:20px;
     transition: color 0.52s;
}
.why ul li i ,.ouWill ul li i {
    color:#302e2f;
    font-size:18px;
    transition: color 0.5s;
    padding:0 15px;
}
.darkis ul li i{
    color:#fff;
    font-size:18px;
    transition: color 0.5s;
    padding:0 15px;
}
.why ul li:hover,.darkis ul li:hover{
    padding:5px 0;
    color:#ff3807!important;
    font-size:20px;
}
.why ul li:hover i{
    
    color:#ff3807!important;
}
.whytho{
     transition: width 0.5s;
     background-color: #f5f5f5;
     padding-top:30px;
     padding-bottom:30px;
}

.modal-body .captcha{
    padding:6px 20px;
    
}

.captcha{border: 1px solid black;
    padding: 10px 20px;
    margin-top: 0px;
    float: left;
    margin: 0;
    background-color:green;
    color:#fff;
     -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Old versions of Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently*/
                             
}
.hidden_main{
    width: 100%;
    position: relative;
    padding-bottom: 100%;
    overflow: hidden;
}
.hidden_wrap{
    position: absolute;
    width: 100%;
    height: 100%;
}
.hidden_texts{
    float: left;
    width: 100%;
    height: 100%;
}
.hidden_text{
    position: relative;
    height: 100%;
    z-index: 1;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-bottom: 32px;
    transform: translateY(32px);
    transition: all 0.2s ease-in;
}
.hidden_country{
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin-bottom: 18px;
}
.hidden_duration{
    color: rgba(255, 255, 255, 0.68);
    text-align: center;
    opacity: 0;
    text-transform: capitalize;
    transition: all 0.2s ease-in;
}
.reflect{
    filter: blur(10px);
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    position: absolute;
    top: 10px;
    left: -6px;
    right: -6px;
    bottom: -10px;
    z-index: -1;
    opacity: 0;
    width: auto;
    transition: all 0.21s ease-out;
    will-change: opacity;
}
.section_4{
	background-image: url("../images/s_bg.jpg");
	position: relative;
	padding-bottom: 60px;
    background-color: #e8e7e7;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.section_4::after{
   content:url('../images/Most Popular Tours NEW.png'); 
    position: absolute;
    left: 0;
    bottom: -8px;
	max-width: -webkit-fill-available;
	max-width:-moz-available;
	width: fill-available;
    overflow: hidden;
}
.section_4::before{
   content:url('../images/Most Popular Tours NEW.png'); 
    position: absolute;
    left: 0;
    transform: rotate(180deg);
    top: -10px;
	max-width: -webkit-fill-available;
	max-width:-moz-available;
	width: fill-available;
    overflow: hidden;
}

.Most_popular_tour_head{
    text-align:center;
}
.Most_popular_tour_head h2{
 font-family: "proxima-nova",sans-serif!important;
    text-align: center;
    color: #fff;
    padding: 60px 0px 10px 0;
    text-transform: uppercase;
    border-bottom:1px solid #fff;
    display:inline-block;
    font-size: 40px;
    margin: 20px auto;
    font-weight: 600;
}
.Most_popular_tour_head hr{
	max-width: 176px;
    margin-top: 0;
    border-top: 2px solid #302e2f;
    text-align: center;
    display: none;
}
.popular_tour_img img{
	width: 100%;
	transition: transform .2s;
	min-height: 260px;
	height:auto;
    border-top-right-radius: 70px;
}
.Most_popular_tour_main{
	display: inline-flex;
}
.popular_tour_img{
	float: right;
}
.popular_tour_text{
	float: left;
}
.popular_tour_text p{
    text-align: justify;
    font-family: Myriad Pro;
    line-height: 1.4;
    letter-spacing: .04em;
    font-size: 1rem;
    max-height:80px;
    margin: 15px auto;
}
@media only screen and (max-width: 575px){
    .popular_tour_text p{
 font-size: 1.3rem;
    }
}
.Most_popular_tour_main{
	padding: 30px 0px 15px 0px;
}
.explore_tour{
    border: 2px solid #302e2f;
    float: right;
    color: #fff;
    background-color: #302e2f;
    padding: 2px 10px;
    font-size: 15px;
    letter-spacing: 0.04rem;
    line-height: 1.7;
}
.explore_tour:hover{
	background-color: transparent!important;
    color: #ff3807!important;
    border: 2px solid #ff3807!important;
    transition: all .3s ease-in-out;
    text-decoration: none;
}
.popular_tour_text h6{
    font-size: 14px;
    font-family: Myriad Pro;
    border-bottom: 1px solid #9c9898;
    padding-bottom: 3px;
    margin-bottom: 10px;
    margin-top: 25px;
	letter-spacing: .2px;
}
.popular_tour_details{
	background-color: #fff;
	float:left;
    width: 100%;
    margin-top:20px;
    padding: 16px 0px;
    border-top-right-radius: 80px;
}
.popular_tour_img img:hover{
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    overflow: hidden;
    cursor: pointer;
}
#carousel-example-1 .carousel-indicators{
    display: none;
	bottom: -16px!important;
	margin-right: 0%!important;
    margin-left: 0%!important;
}
#carousel-example-1 .carousel-indicators li{
	width: 100%!important;
	height:8px!important;
	background-color:#ffffff!important;
}
#carousel-example-1 .carousel-indicators .active{
	background-color: #302e2f!important;
}
.popular_tour_text h5{
    text-align: left;
    font-family: "proxima-nova",sans-serif!important;
    /*font-weight: 600;*/
    letter-spacing: .2px;
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 7px;
    margin-top: -5px;
}
.popular_tour_text span{
	font-size: 15px;
    background-color: #302e2f;
    color: #fff;
    text-align: center;
    border-radius:0 15px 15px 0;
    margin-left: -15px;
    padding: 4px 15px;
    font-family: Myriad Pro;
    letter-spacing: 0.04rem;
    transition: 0.5s;
}
.popular_tour_text span:after{
       content: '';
    position: absolute;
    top: 31px;
    width: 2px;
    height: 60%;
    left: 6px;
    background-color: #302e2f;
    transition: 0.5s;
}
.popular_tour_details_main:hover .popular_tour_text span:after{
    height:100%;
    top: 25px;
}
section{
	clear:both;
}
.tour_by_destination_head h2{
    font-family: "proxima-nova",sans-serif!important;
	color: #302e2f;
    padding: 30px 0 20px 0;
    text-transform: uppercase;
    text-align: center;
	font-size:40px;
	margin-bottom: 0;
	font-weight: 600;
}
.tour_by_destination_head hr{
	max-width: 100%;
    width: 383px;
    margin-top: 0;
    border-top: 2px solid #302e2f;
    text-align: center;
    display: none;
}
.section_5 .container {
  position: relative;
}
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}
h4.box-title{
    padding:0 10px;
}
/* Next & previous buttons */
.section_5 .prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  /*margin-top: -50px;*/
  color: white!important;
    font-weight: 100;
    font-size: 32px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
  opacity: .4;
}

/* Position the "next button" to the right */
.section_5 .next {
  right: 15px;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.section_5 .prev:hover,
.next:hover {
	background-color: #302e2fba;
    transition: all .5s ease-in-out;
	opacity: 1;
}

/* Number text (1/3 etc) */
.numbertext {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    top: 12px;
    left: 24px;
    text-shadow: 2px 2px 8px #302e2f;
    font-weight: 600;
}

/* Container for image text */
.caption-container {
	text-align: center;
	background-color: #ffffff;
	padding: 2px 16px;
	color: white;
	position:relative;
	border-bottom-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
.section_5 .row::after {
	content: "";
	display: table;
	clear: both;
}
/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
  display:none;
}

.active,
.demo:hover {
  opacity: 1;
}
.tour_by_destination_main img{
	border-radius: 30px;
	width:100%;
}
.caption-container:before{
    content: "";
    border-right: 26px solid #ffffff;
    border-bottom: 26px solid transparent;
    position: absolute;
    top: -26px;
    left: 0px;
    transform: rotate(180deg);
}
.caption-container:after{
    content: "";
    border-right: 26px solid #ffffff;
    border-bottom: 26px solid transparent;
    position: absolute;
    top: -26px;
    right: 0px;
    transform: rotate(90deg);
}
#caption {
	text-align: center;
	padding-top: 4px;
    padding-bottom: 4px;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 600;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    color: #302e2f;
}
.special_offer_head{
	color: #e74e08;
    padding: 35px 0 0 0;
    text-transform: uppercase;
    text-align: center;
}
.special_offer_head h2{
	font-size: 34px;
	margin-bottom: 0;
}
.special_offer_head hr{
	width: 317px;
    margin-top: 0;
    border-top: 2px solid #e74e08;
    text-align: center;
}
.special_offer_main {
	display: inline-flex;
	padding: 20px 0px;
}
.special_offer_single{
	cursor:pointer;
	margin-bottom: 10px;
}
.special_offer_single_part img{
	width: 100%;
}
/*.special_offer_single:after{
	content: "";
    position: absolute;
    height: 300px;
    width: 30px;
    left: -30px;
    top: 0px;
    border-left: 30px solid transparent;
}*/
.special_offer_single_part {
	position:relative;
	overflow: hidden;
	border: 2px solid #e74e08;
    padding: 8px;
}
.special_offer_single_part h3{
    position: absolute;
    bottom: -28px;
    left: 0px;
    color: #ffffff;
    /*background-color: #e74e08;*/
    width: 100%;
    text-align: center;
    padding: 26px 0px;
	font-weight: 300;
	font-size: 1.6rem;
	z-index: 2;
}
.special_offer_single_part span{
	font-size: 2.75rem;
}
.offer_content , .offer_content_left , .offer_content_middle{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.offer_content_inner , .offer_content_inner_one , .offer_content_inner_two{
    width: 100%;
    height: 100%;
}
.offer_content_inner > div {
    position: absolute;
    top: 74%;
    width: 200%;
    height: 100%;
    z-index: 1;
}
.offer_content_inner_one > div {
    position: absolute;
    top: 84%;
    width: 200%;
    height: 100%;
    z-index: 1;
}
.offer_content_inner_two > div {
    position: absolute;
    top: 74%;
    width: 200%;
    height: 100%;
    z-index: 1;
}
.offer_content_inner > div:last-child {
    right: 0;
    background: #e74e08;
    transform-origin: top right;
    transform: rotate(-7deg);
}
.offer_content_inner_one > div:last-child {
    right: 0;
    background: #e74e08;
    transform-origin: top right;
    transform:rotate(0deg);
}
.offer_content_inner_two > div:last-child {
    right: 0;
    background: #e74e08;
    transform:rotate(7deg);
}
.client_head h2{
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
	color: #302e2f;
    margin-bottom: 0;
    padding: 35px 0 0 0;
    text-transform: uppercase;
    text-align: center;
	font-size:34px;
	font-weight: 600;
}
.client_head hr{
    display: none;
	max-width: 100%;
    width: 570px;
    margin-top: 0;
    border-top: 2px solid #302e2f;
    text-align: center;
}
.section_6{
	padding: 0 0 20px;
}
.section_7{
	background-color: #fff;
	padding: 0 0 40px;
}
.client_img_part img{
	border-radius: 50%;
	width: 100%;
}
.client_left_part{
	display: inline-flex;
    float: left;
}
.client_right_part {
	display: inline-table;
    float: right;
}
.client_text_part p{
	font-size: 16px;
    color: #fff;
    text-align: justify;
    letter-spacing: .2px;
    line-height: 1.7;
	padding:0 15px;
    margin-bottom: 0;
}
.dobule_quotes{
	border-radius: 50%;
    background-color: #fff;
    padding: 6px;
	position: absolute;
    top: -14px;
    left: 0;
}
.dobule_quote{
	border-radius: 50%;
    background-color: #fff;
    padding: 6px;
	position: absolute;
    bottom: -11px;
    right: 0;
	transform: rotate(180deg);
}
	
.client_text_part hr{
	border-top: 1px solid #fff;
	width: 100%;
}
.client_text_part{
	position:relative;
}
.client_head {
	padding-bottom: 30px;
}
.client_img_part h4{
	width: 100%;
    text-align: center;
    font-size: 1.2rem;
    color: #fff;
    margin: 14px 0 0 0;
}
.client_img_part span{
	width: 100%;
    text-align: center;
    font-size: 1rem;
    color: #fff;
    margin: 6px 0 0 0;
}
.section_8 img {
	width: 75px;
    position: fixed;
    bottom: 10px;
    left: 10px;
    z-index: 99999;
    cursor: pointer;
}
.section_8 img:hover {
    transform: scale(1.4);
    left: 2%;
    bottom: 6%;
}
.section_9{
	background-color: #302e2f;
	padding:22px 0 0 0;
	margin-top: 90px;
}
.footer_fb:hover{
	transition: all .6s ease-in-out;
}
.footer_twitter:hover{
	transition: all .6s ease-in-out;
}
.top_footer_main ul li{
	letter-spacing: .6px!important;
    list-style: none;
    line-height: 1.8!important;
    font-size: 14px!important;
    /*color: #1955a6!important;
    font-weight:600;*/
}
/*.top_footer_main ul li:hover{
	color:#fff;
}*/
.top_footer_main ul li a{
	color: #fff;
	/*font-family: Myriad Pro;*/
    text-decoration: none;
    letter-spacing: .04rem;
    line-height: 2.2!important;
    transition: all .4s ease-in-out;
}
.top_footer_main ul li a:hover{
	color: #fd582f;
    transition: all .5s ease-in-out;
}
.top_footer_main >div{
	float:left;
	color: #fff;
}
.footer_left_three li{
	display:inline-flex;
}
.footer_left_three img{
	max-width: 32px;
    padding: 5px;
}
.footer_head_1 , .footer_head_2 , .footer_head_3 , .footer_head_4{
	font-size: 20px;
   /* font-family: "proxima-nova",sans-serif!important;*/
    letter-spacing: 0.04rem!important;
    line-height: 1.6;
   /* font-weight:600;*/
}
.footer_head_1 hr{
	margin: 0px 0 8px 0px;
    color: #fff;
    border-bottom: 2px solid #fff;
    width: 110px;
	max-width: 100%;
}
.footer_head_2 hr{
	margin: 0px 0 8px 0px;
    color: #fff;
    border-bottom: 2px solid #fff;
    width: 110px;
    max-width: 100%;
}
.footer_head_3 hr{
	margin: 0px 0 8px 0px;
    color: #fff;
    border-bottom: 2px solid #fff;
    width: 158px;
    max-width: 100%;
}
.footer_head_4 hr{
    margin: 0px 0 8px 0px;
    color: #fff;
    border-bottom: 2px solid #fff;
    width: 107px;
    max-width: 100%;
}
/*.footer_left_four li input{
	outline: none;
    border: 1px solid transparent;
    border-radius: 2px;
    padding: 4px 0 3px 6px;
    font-size: 14px;
    width: auto;
	position:relative;
}
.footer_left_four li button{
	background-color: #1955a6;
    border: 1px solid transparent;
    border-radius: 2px;
    padding: 3px 10px;
    position: absolute;
	cursor:pointer;
	outline: none;
}
.footer_left_four li .fa-search{
    color: #fff;
}*/
.affiliation_main img{
	width: 100%;
}
.section_11 {
	background-color:#302e2f;
}
.copyright_main p{
	color: #fff;
    text-align: center;
    margin: 0;
    padding: 6px;
    /*font-family: Myriad Pro;*/
    font-size: 13px;
    letter-spacing: .04rem;
    line-height: 1.8;
}
#topBtn {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 30px;
  text-transform: uppercase;
  border: none;
  outline: none;
  background-color: #302e2f;
  color: white;
  cursor: pointer;
  padding: 3px 5px;
  border-radius: 4px;
  transition: .4s ease-in-out;
}

#topBtn:hover {
  /*background-color: #fff;
  color:#302e2f;*/
  background-color: #ff3807;
  color: #ffffff;
  transition: all .5s ease-in-out;
}

.section_0{
    background-color: #f5f5f5;
	background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
    /*margin-top: 46px;*/
    padding-bottom: 46px;
}
.hot_deals_detail_main{
    padding: 0!important;
}
.hot_deals_head{
    text-align:center;
    margin-bottom:20px;
}
.hot_deals_head h2{
    font-family: "proxima-nova",sans-serif!important;
    text-align: center;
    color: #302e2f;
    padding: 60px 0px 10px 0;
    text-transform: uppercase;
    display:inline-block;
    font-size: 40px;
    margin: 0px auto;
    font-weight: 600;
}
.hot_deals_head hr{
    display:none;
    max-width: 191px;
    width:100%;
    margin-top: 0;
    border-top: 2px solid #302e2f;
    text-align: center;
}
.overlay_text {
    font-family: Myriad Pro;
    letter-spacing: .04em;
  color: #302e2f;
  font-size: 20px;
  position: absolute;
  top: 50%;
  width:100%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.hot_deals_detail_main:hover .overlay_top {
  height:45%;
}
.overlay_top {
 position: absolute;
    bottom: 40px;
    left: auto;
    right: auto;
    background-color: #ffffff;
    overflow: hidden;
    width: 85%;
    margin: 0 7.5%;
    height: 0;
    transition: .5s ease;
}
.hot_deals_detail_main {
  position: relative;
  width: 50%;
}

.hotdeals_image {
  display: block;
  width: 86%;
  height: auto;
   
    box-shadow: 0 0 5px 0px #302e2f;
  margin:auto;
  border-top-right-radius: 70px;
  position: relative;
}
.top_ribon {
    margin:0px;
    width: 140px;
    height: 36px;
    background: #302e2f;
    text-align: center;
    font-size: 14px;
    font-weight: 500;
    color: #fff;
    line-height: 35px;
    position: absolute;
    top: 0px;
    left: 7%;
    margin-left:-15px;
}
.top_ribon span{
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    font-size: 15px;
    margin-left: 4px;
    color: #fff;
}
.top_ribon:before {
    content: "";
    border-right: 16px solid #302e2fe0;
    border-bottom: 18px solid transparent;
    position: absolute;
    top: 36px;
    left: 0px;
}
.hot_deals_main{
    padding-top: 30px;
}
.normal_text{
   position: relative;
    bottom: 40px;
    margin: 0 auto;
    background-color: #fff;
    width: 85%;
    /* border-bottom: 2px solid #302e2f; */
    box-shadow: 0 0 11px 0px #302e2f;
    height: 40px;
}
.normal_text h6{
    text-align: center;
    padding: 10px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    color: #302e2f;
}
.overlay_text h5{
    font-size: 18px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
}
.overlay_text p{
    font-size: 14px;
    margin-bottom: 4px;
}
.overlay_text h6{
    font-size: 14px;
    margin-bottom: 16px;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
}
.overlay_text a{
    text-decoration: none;
    width: 100%;
    background-color: #302e2f;
    color: #fff;
    border: 2px solid #302e2f;
    padding:8px 48px 6px 48px;
    font-size: 17px;
    text-transform: uppercase;
}
.overlay_text a:hover{
    background-color: transparent!important;
    color: #ff3807!important;
    border: 2px solid #ff3807!important;
    transition: all .3s ease-in-out;
    text-decoration: none;
}
.section_7 .owl-item.active{
    padding:0 35px;
}
.section_7 .item P{
    color: #212529;
    font-family: Myriad Pro;
    padding: 10px 0;
    letter-spacing: .04em;
    text-align: justify;
    margin-bottom: 0;
    font-size: 15px;
    line-height: 1.6;
}
.section_7 .item h4{
    color: #302e2f;
    font-family: "proxima-nova",sans-serif!important;
    letter-spacing: 0.04rem!important;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0;
}
.owl-theme .owl-dots .owl-dot{
    outline: none;
}
